.str-wrapper { max-width:980; font-family:'Open Sans' }.ls_667705500827e4715d0049fd {background-color:rgba(246, 247, 248, 0); color:#000000; padding:55px 0px 60px 0px; background-image:url(/constructor/sites/1-25565-0-funnel/assets/images/f5a1c85d-d66d-4995-aa6b-b417d02433f8.png); min-height:inherit; background-size:cover; background-repeat:no-repeat; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_667705500827e4715d0049fd-wrapper {max-width:1460px}.str-bw_667705500827e4715d004a03 {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}.str-bw_667705500827e4715d004a07 {padding:10px 0px 20px 50px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_667705500827e4715d004a09 {padding:0px 20px 20px 60px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_667705500827e4715d004a0d {text-align:center; border-radius:0px; overflow:hidden; border:0px solid rgba(255, 255, 255, 1); padding:0px 0px 0px 0px}
          @media (min-width: 1366px) {
            
        .ls_667705500827e4715d0049fd {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-25565-0-funnel/sections/text-as-1-colum-91-337-2-1/preset_desktop_big_f5a1c85d-d66d-4995-aa6b-b417d02433f8.png) !important;
        }
      
          }
        
          @media (min-width: 1025px) and (max-width: 1365px) {
            
        .ls_667705500827e4715d0049fd {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-25565-0-funnel/sections/text-as-1-colum-91-337-2-1/preset_desktop_f5a1c85d-d66d-4995-aa6b-b417d02433f8.png) !important;
        }
      
          }
        
          @media (min-width: 768px) and (max-width: 1024px) {
            
        .ls_667705500827e4715d0049fd {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-25565-0-funnel/sections/text-as-1-colum-91-337-2-1/preset_tablet_f5a1c85d-d66d-4995-aa6b-b417d02433f8.png) !important;
        }
      
          }
        
          @media screen and (max-width: 767px) {
            
        .ls_667705500827e4715d0049fd {
            background-image: url(https://influencersoft.com/constructor/users/admin/1-25565-0-funnel/sections/text-as-1-colum-91-337-2-1/preset_mobile_f5a1c85d-d66d-4995-aa6b-b417d02433f8.png) !important;
        }
       
          .str-bw_text .widget-wrapper.str-bw_667705500827e4715d004a07 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_667705500827e4715d004a09 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .ls_667705500827e4715d004a16 {background-color:rgba(3, 78, 161, 1); color:#000000; padding:50px 0px 50px 0px; background-image:none; min-height:inherit; border:0px solid rgba(255, 255, 255, 1); margin:0% auto 0% auto; border-radius:0px; box-shadow:0px 0px 0px 0px rgba(204, 204, 204, 1)}.ls_667705500827e4715d004a16-wrapper {max-width:1460px}.str-bw_667705500827e4715d004a18 {padding:0px 100px 20px 100px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_667705500827e4715d004a1a {padding:0px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}.str-bw_667705500827e4715d004a40 .strwf__parent-button:hover {opacity:0.8 !important; background-image:none !important}form[id='667705500827e4715d004a40'] .strwf_form-button:hover {opacity:0.8 !important; background-image:none !important; background-color:rgba(158, 147, 147, 1) !important}.str-bw_667705500827e4715d004a47 {padding:20px 20px 20px 20px; border:0px solid rgba(255, 255, 255, 1); border-radius:0px}
          @media screen and (max-width: 767px) {
            
          .str-bw_text .widget-wrapper.str-bw_667705500827e4715d004a18 {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_667705500827e4715d004a1a {
            padding: 10px 10px 10px 10px !important;
          } 
          .str-bw_text .widget-wrapper.str-bw_667705500827e4715d004a47 {
            padding: 10px 10px 10px 10px !important;
          }
          }
        .str-wrapper {font-family: Open Sans}.str-wrapper .strwf_button {font-family: Open Sans}h1,h2,h3,h4,h5,h6 {font-family: Open Sans}